<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3087faa0-fcae-4abe-9263-dbafa5977990" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="WP-2 Bubble Fogger (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="bb90b624-b624-bb90-24b6-90bb24b690bb-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cb072b14-c8cf-4c6c-a249-09f97717c248" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="10" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b21579c2-12d3-47f5-95ac-c284051c2af8" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="11" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="57fb048f-5673-4faf-89d7-595e75c9f2b6-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Truss" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="85382efe-5ccc-429c-98ad-ed1ca84ba596" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="18" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CLB4" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8c822f86-50b3-47cb-be51-1f57f7e4aa2d" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Ein Engel" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3edf2d0d-47b4-4cc1-8ea4-3de76f88fdc3" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="185" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes" />
  </TreeItem>
</ManagedTreeData>